@charset "ISO-8859-1";
/* CSS Document */




/* ################################## SEARCHBOX-DEFAULT  ####################################*/
/* ##########################################################################################*/
.bksearchbox{
	height: 53px;
	position:relative;
	display: inline-block;
}






/* ########################## SEARCHBOX-DEFAULT: outer  - color  ############################*/
/* ##########################################################################################*/
.bkpage[data-type="d"] .bksearchbox{
	-webkit-transition: width 0.5s linear 0s;
	-moz-transition: width 0.5s linear 0s;
	transition: width 0.5s linear 0s;
}
.bkpage.nojs .bksearchbox,
.bkpage[data-type="d"] .bksearchbox{
		margin:2px 13px;
}



/* ############################## SEARCHBOX: inner - textarea ###############################*/
/* ##########################################################################################*/
.bksearchbox_textarea{	
	height: 53px;
	left:0px;
	position: absolute;
	padding: 0px 46px 0 10px;
	background: url(/global/img/bkmagnifier_search.png) right center no-repeat;
	background-color: #fff;
	
	border: 1px solid #000;
	box-shadow: inset 0px 0px 3px rgba(0, 0, 0, 1), 0px 0px 2px rgba(255, 255, 255, 0.8);
	
	letter-spacing: -0.03em;
	font-weight: bold;
	text-align: left;
	line-height: 53px;
	font-family: verdana, sans-serif;
	overflow: hidden;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bksearchbox:not(.boxactive) .bksearchbox_textarea{	
	background-size: auto 60%;
    color: #dadada;
}
.bkpage[data-type="d"] .bksearchbox:not(.boxactive) .bksearchbox_textarea{	
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	-ms-border-radius: 13px;
	border-radius: 13px;
	-webkit-transition: width 0.5s linear 0s;
	-moz-transition: width 0.5s linear 0s;
	transition: width 0.5s linear 0s;
}
.bksearchbox.boxactive .bksearchbox_textarea{
	background-size:0%; 
    color:#000;
}
.bkpage.nojs .bksearchbox .bksearchbox_textarea,
.bkpage[data-type="d"] .bksearchbox.boxactive .bksearchbox_textarea{
	background-size:0%; 
	-moz-border-radius: 13px 0 0 13px;
	-webkit-border-radius:  13px 0 0 13px;
	-ms-border-radius: 13px 0 0 13px;
	border-radius: 13px 0 0 13px;
    color:#000;
}
.bkpage[data-type="d"] .bksearchbox.boxactive .bksearchbox_textarea{
	-webkit-transition:width  0.5s linear  0s;
	-moz-transition:width  0.5s linear  0s;
	transition:width  0.5s linear  0s;
}
.bkpage[data-type="d"] .bkclearbutton,
.bkpage[data-type="dl"] .bkclearbutton  {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-image: url(/global/img/bkbutton-close.png);
    background-repeat: no-repeat;
    background-size: 80%;
    cursor: pointer;
    background-position: center;
    position: absolute;
    top: 11px;
    z-index: -1;
    display: block;
    background-color: #d4d4d4;
    opacity: 0;
}

.bkpage[data-type="d"] .bkclearbutton {
    right: 8px;
}
.bkpage[data-type="dl"] .bkclearbutton {
    right: 63px;
}
.bkpage[data-type="d"] .bklogo_outer.boxactive  .bkclearbutton,
.bkpage[data-type="dl"] .bklogo_outer.boxactive .bkclearbutton  {
    opacity: 1;
    z-index: 50;
}
.bkpage[data-type="d"] .bklogo_outer.boxactive .bkclearbutton {
    right: 63px;
	-webkit-transition:right  0.5s linear  0s;
	-moz-transition:right  0.5s linear  0s;
	transition:right  0.5s linear  0s;
    
}

@media only screen and (max-width: 800px){
	.bkpage[data-type="d"] .bksearchbox:not(.boxactive) .bksearchbox_textarea,
	.bkpage[data-type="d"] .bksearchbox:not(.boxactive) {
		width:280px;
	}
}
@media only screen and (min-width: 801px) and (max-width: 1024px){
	.bkpage[data-type="d"] .bksearchbox:not(.boxactive),
	.bkpage[data-type="d"] .bksearchbox:not(.boxactive) .bksearchbox_textarea{
		width:305px;
	}
}
@media only screen and (max-width: 1024px){
	.bkpage.nojs .bksearchbox,
	.bkpage[data-type="d"] .bksearchbox.boxactive {
		width: 446px;
	}
	.bkpage.nojs .bksearchbox .bksearchbox_textarea,
	.bkpage[data-type="d"] .bksearchbox .bksearchbox_textarea{
		font-size: 20px;
	}
	.bkpage.nojs .bksearchbox .bksearchbox_textarea,
	.bkpage[data-type="d"] .bksearchbox.boxactive .bksearchbox_textarea{
		width: 390px;
	}
}
@media only screen and (min-width: 1025px){
	.bkpage.nojs .bksearchbox,
	.bkpage[data-type="d"] .bksearchbox:not(.boxactive),
	.bkpage[data-type="d"] .bksearchbox:not(.boxactive) .bksearchbox_textarea{
		width:405px;
	}
	.bkpage[data-type="d"] .bksearchbox.boxactive {
		width: 622px;
	}
	.bkpage[data-type="d"] .bksearchbox.boxactive .bksearchbox_textarea{
		width: 565px;
	}
	.bksearchbox .bksearchbox_textarea{
		font-size: 22px;
	}
	.bkpage.nojs .bksearchbox .bksearchbox_textarea{	
		width: 350px;
	}
}
